/***** GENERAL STYLES *****/
body {
    background-color: #4b6783;
    font: 16px/1.5em 'Titillium Web', sans-serif;
    -webkit-font-smoothing: antialiased;
}
* {
    outline: none;
}
.wrapper {
    height: auto;
    box-sizing: content-box;
    padding: 0;
}
h3 {
    font-size: 30px;
}

/* IE fix to remove default select drop-down image */
select::-ms-expand {
    display: none;
}



/***** HEADER STYLES *****/

.mast-head {
    height: auto;
    background-color: #fff;
}
.top-head {
    height: auto;
}
.delogat {
    background-color: #003263;
}
.logat {
    background-color: #fff;
}

/***** Logo *****/
.logo {
    margin-top: 64px;
}
.logo a {
    display: block;
    width: 225px;
    height: 42px;
}
.login-wrapper {
    padding: 40px 0 56px;
}

/***** Language Box *****/
.lang-box {
    float: left;
}
.lang-sel {
    position: relative;
    font-size: 14px;
    height: 14px;
    display: block;
    text-align: right;
    margin-right: 32px;
}
.lang-sel select {
    position: absolute;
    top: -7px;
    right:0;
    width: 70px;
    border: none;
    background: #003263 url('../img/arrow-down.png') no-repeat 100% center;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    color: #fff;
}
.lang-sel select option {
    border: none;
    outline: none;
}
.demo-btn {
    float: right;
    background: url('../img/abonamente-btn.png') no-repeat top left;
    width: 112px;
    height: 40px;
    margin-top: 24px;
    padding-left: 7px;
    display: block;
    margin-right: 12px;
}
.demo-btn a {
    width: 102px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    display: block;
}

/***** Login Box *****/
.login-box {
    float: right;
    padding-right: 0px;
}
.login-nav {
    height: 14px;
    margin-top: -2px;
    margin-bottom: 2px;
}
.login-nav:after {
    clear: both;
}
.login-nav ul {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
}
.login-nav ul li {
    float: left;
    padding: 0 6px;
    height: 13px;
    border-right: 2px solid #fff;
}
.login-nav ul li:last-child {
    padding-right: 0;
}
.login-nav ul li:last-child {
    border-right: none;
}
.login-nav ul li a {
    line-height: 14px;
    font-size: 14px;
    color: #fff;
    display: block;
}
.abonamente-btn {
    float: right;
    background: url('../img/abonamente-btn.png') no-repeat top left;
    width: 192px;
    height: 40px;
    margin-top: 10px;
    padding-left: 7px;
}
.abonamente-btn a {
    width: 185px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    display: block;
}

/***** Main Navigation Menu *****/
.top-nav {
    margin-top: 1px;
    height: 52px;
}
.navbar-default, .inner-navbar {
    border: none;
    padding: 0;
}
.container .navbar-header {
    margin: 0;
}
.top-nav .main-nav {
    height: 52px;
    padding: 0;
}
.top-nav .main-nav ul {
    list-style: none;
    height: 100%;
    margin: 0;
    padding: 0;
}
.top-nav .main-nav ul  li {
    float: left;
    height: 100%;
    background: url('../img/menu-bg.png') repeat-y top left;
    background-size: 100% 100%;
    margin: 0;
    padding: 0;
}
.top-nav .main-nav ul  li:last-child  {
    padding-right: 6px;
}
.top-nav .main-nav ul  li a {
    font-size: 25px;
    font-weight: 300;
    text-shadow: 0 0 1px #fff;
    color: #fff;
    line-height: 52px;
    display: block;
    padding: 0 30px;
}
.top-nav .main-nav ul  li:hover,
.top-nav .main-nav ul  li:focus,
.top-nav .main-nav ul  li.active a,
.top-nav .main-nav ul li:last-child.active {
    background: url('../img/menu-bg-hover.png') repeat-y top left;
    background-size: 100% 100%;
    color: #fff;
}
.top-nav .main-nav ul  li a:hover,
.top-nav .main-nav ul  li a:focus,
.top-nav .main-nav ul  li.active a:hover {
    color: #fff;
    text-decoration: none;
}
.btn-men-nav {
    float: left;
    display: block;
    margin-right: 10px;
}
.btn-bars {
    margin-top: 5px;
    float: right;
}


/***** Persoana Contact Box *****/
.pers-contact-box {
    margin-top: -20px;
    padding: 0 0 0 4px;
}
.pers-contact-img {
    float: left;
    width: 24%;
    height: 98px;
    border-left: 1px solid #ffb05a;
    border-right: 1px solid #ffb05a;
}
.pers-contact-img img {
    width: 100%;
    height: 98px;
    display: block;
}
.pers-contact-txt {
    margin: 0;
    width: 76%;
    height: 98px;
    background-color: #ff8e12;
    float: left;
    padding: 0 15px 0 15px;
}
.pers-contact-txt p {
    color: #003263;
    text-shadow: 0 0 1px #003263;
    font-size: 20px;
    line-height: 20px;
    padding: 15px 0 0;
    margin: 0;
}
.pers-contact-txt ul {
    list-style: none;
    margin: 2px 0 0;
    padding: 0;
}
.pers-contact-txt ul li {
    color: #fff;
    text-shadow: 0 0 1px rgba(255,255,255,0.7);
    line-height: 16px;
    font-size: 14px;
}
.pers-contact-txt ul li span {
    font-weight: 600;
}
.pers-contact-txt ul li a {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
}



/**** MAIN styles *****/

.main {
    background: #7ba9d3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYTlkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzY3OGViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRkNjk4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzRiNjc4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjY3ODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #7ba9d3 0%, #678eb2 25%, #4d6986 50%, #4b6783 55%, #4b6783 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba9d3), color-stop(25%,#678eb2), color-stop(50%,#4d6986), color-stop(55%,#4b6783), color-stop(100%,#4b6783)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7ba9d3 0%,#678eb2 25%,#4d6986 50%,#4b6783 55%,#4b6783 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7ba9d3 0%,#678eb2 25%,#4d6986 50%,#4b6783 55%,#4b6783 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7ba9d3 0%,#678eb2 25%,#4d6986 50%,#4b6783 55%,#4b6783 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7ba9d3 0%,#678eb2 25%,#4d6986 50%,#4b6783 55%,#4b6783 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba9d3', endColorstr='#4b6783',GradientType=0 ); /* IE6-8 */
    width: 100%;
    height: auto;
    padding: 30px 0 20px;
}


/***** Category box styles *****/

.agricultura-logo , .auto-logo, .itnc-logo, .papetarie-logo, .constructii-logo {
    position: absolute;
    top: 0;
    width: 96px;
    height: 104px;
}
.agricultura-box {
    background: url('../img/agricultura-bg.jpg') no-repeat -3px 0;
}
.auto-box {
    background: url('../img/auto-bg.jpg') no-repeat 2px 0;
}
.itnc-box {
    background: url('../img/itnc-bg.jpg') no-repeat 3px 0;
}
.papetarie-box {
    background: url('../img/papetarie-bg.jpg') no-repeat -3px 0;
}
.constructii-box {
    background: url('../img/constructii-bg.jpg') no-repeat 2px 0;
}
.agricultura-box, .auto-box, .itnc-box, .papetarie-box, .constructii-box {
    min-height: 164px;
    margin: 0 0 5px;
    position: relative;
    background-size: cover;
}
.agricultura-logo {
    background: url('../img/agricultura-logo.png') no-repeat top right;
    right: 3px;
}
.auto-logo {
    background: url('../img/auto-logo.png') no-repeat top right;
    right: 2px;
}
.itnc-logo {
    background: url('../img/itnc-logo.png') no-repeat top right;
    right: 0;
}
.papetarie-logo {
    background: url('../img/papetarie-logo.png') no-repeat top right;
    right: 3px;
}
.constructii-logo {
    background: url('../img/constructii-logo.png') no-repeat top right;
    right: 0;
}
.agricultura-box h3, .auto-box h3, .itnc-box h3, .papetarie-box h3, .constructii-box h3 {
    font-weight: 600;
    line-height: 1em;
    padding-left: 22px;
    margin: 17px 0 0;
}
.agricultura-box h3 a, .auto-box h3 a, .itnc-box h3 a, .papetarie-box h3 a, .constructii-box h3 a {
    color: #fff;
}
.agricultura-box ul, .auto-box ul, .itnc-box ul, .papetarie-box ul, .constructii-box ul {
    width: 245px;
    padding-left: 38px;
    list-style: none;
    margin-top: 10px;
}
.agricultura-box ul li, .auto-box ul li, .itnc-box ul li, .papetarie-box ul li, .constructii-box ul li {
    line-height: 20px;
    position: relative;
}
.agricultura-box ul li:before, .auto-box ul li:before, .itnc-box ul li:before, .papetarie-box ul li:before, .constructii-box ul li:before {
    content: '\00BB';
    position: absolute;
    top: 0;
    left: -15px;
    color: #fff;
}
.agricultura-box ul li a, .auto-box ul li a, .itnc-box ul li a, .papetarie-box ul li a, .constructii-box ul li a {
    font-weight: 300;
    color: #fff;
}
.read-more {
    position: absolute;
    top: 121px;
    right: 12px;
    width: 34px;
    height: 34px;
    border-radius: 50%;
}
.glyphicon {
    border-radius: 50%;
    width: 30px;
    height: 34px;
    font-size: 20px;
    top: 0;
}
.glyphicon-chevron-right:before {
    text-align: center;
    line-height: 34px;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    display: block;
    background:  #fff;
}
.auto-box div.read-more, .constructii-box div.read-more {
    right:10px;
}
.itnc-box div.read-more {
    right: 8px;
}
.read-more a {
    display: block;
    width: 34px;
    height: 34px;
    text-indent: -9999em;
    cursor: pointer;
    border-radius: 17px;
}

/***** Despre noi box *****/
.despre-box {
    background: url('../img/despre-bg.jpg') no-repeat 0 0;
    height: auto;
    margin-bottom: 5px;
    background-size: cover;
}
.despre-box h3 {
    padding: 2px 0 0 21px;
}
.despre-box h3 a {
    color: #fff;
}
.despre-box ul {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 30px 15px 42px 40px;
}
.despre-box ul li {
    color: #c8c8c8;
    font-weight: 300;
    line-height: 20px;
    padding: 4px 0;
    position: relative;
}
.despre-box ul li:first-child {
    padding-top: 0;
}
.despre-box ul li:first-child:before {
    top: 0;
}
.despre-box ul li:before {
    content: '\00BB';
    position: absolute;
    top: 4px;
    left: -17px;
    color: #ff8e12;
    font-size: 20px;
}
.despre-box ul li span {
    color:  #ff8e12;
    font-weight: 600;
}


/***** SIDEBAR *****/

.sidebar {
    height: 497px;
    padding: 0 0 0 4px;
    margin-top: -169px;
}

/***** Cauta box *****/

.cauta-box {
    height: 100%;
    background-color: #ff8e12;
    border-left: 1px solid #ffbb71;
    border-top: 1px solid #ffbb71;
}
.cauta-box h3 {
    color: #fff;
    font-weight: 300;
    text-shadow: 0 0 1px #fff;
    padding: 0 0 0 23px;
    line-height: 1em;
    margin: 17px 0 0;
}
.cauta-box p {
    color: #ffc498;
    font-weight: 300;
    line-height: 1em;
    padding: 0 0 0 23px;
    margin: 0;
}
.cauta-top {
    margin: 0;
    padding: 25px 0;
    border-bottom: 1px solid #e37e10;
}
.cauta-bottom {
    margin: 0;
    padding: 25px 0;
    border-top: 1px solid #ffa541;
}

.cauta-box .bootstrap-select {
    position: relative;
    display: inline-block;
    color: #fff;
    width: 305px;
    padding: 1px 0 0;
    height: 42px;
    line-height: 38px;
    border-top: 1px solid #ffb565;
    border-right: 1px solid #ffb565;
    border-bottom: 1px solid #ffb565;
    border-left: 0;
    margin-bottom: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background: #ffa541 url(../img/arrow-down.png) no-repeat 96% center;
    background-size: 12px 6px;
    cursor: pointer;
}
.cauta-box .dropdown-toggle {
    width: 100%;
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 6px 24px;
}
.cauta-box .open .dropdown-toggle.btn, .cauta-box .btn:active, .cauta-box .btn:hover, .cauta-box .btn:focus {
    background: transparent;
    border: none;
}
.cauta-box .btn.dropdown-toggle span {
    font-size: 16px;
    color: #fff;
    text-align: left;
    width: 96%;
    overflow: hidden;
}
.cauta-box .caret, .cauta-box .glyphicon {
    display: none;
}
.cauta-box .dropdown-menu.open {
    top: 96%;
    width: 305px;
    padding: 0;
    background-color: #ffa541;
    border-top: 0 solid #ffa541;
    border-right: 1px solid #ffb565;
    border-left: 1px solid #ffb565;
    border-bottom: 1px solid #ffb565;
    overflow: hidden;
}
.cauta-box .dropdown-menu.inner {
    position: relative;
    width: 100%;
    margin: 0;
    background: none;
    border-radius: 0;
    border: none;
    overflow: hidden !important;
}
.cauta-top .dropdown-menu.inner {
    min-height: 70px !important;
}
.cauta-bottom .dropdown-menu.open, .cauta-bottom  .dropdown-menu.inner  {
    min-height: 190px !important;
}
.cauta-box .dropdown-menu>li>a {
    background-color: transparent;
    color: #fff;
    font-size: 14px;
}
.cauta-box .dropdown-menu>li>a:hover {
    background-color: #428bca;
}
.cauta-box input[type="text"] {
    color: #fff;
    background-color: #ffa541;
    line-height: 38px;
    height: 40px;
    width: 305px;
    padding-left: 19px;
    border-top: 1px solid #ffb565;
    border-right: 1px solid #ffb565;
    border-bottom: 1px solid #ffb565;
    border-left: 0;
}
.search-submit {
    background: url('../img/search-logo.png') no-repeat 75px 9px #fff;
    color: #ff8e12;
    font-size: 20px;
    font-weight: 400;
    height: 40px;
    width: 107px;
    border: none;
    margin-right: 22px;
    float: right;
    padding: 0 28px 0 0;
    position: relative;
}
.search-submit:hover {
    background: url('../img/search-logo.png') no-repeat 75px 9px #003263;
}


/***** Testimoniale box *****/

.testimonials {
    padding-top: 5px;
}
.testimonials h3 {
    padding: 0 23px 15px;
    margin-bottom: 0;
    color: #fff;
    font-weight: 300;
}
.testimonials hr {
    border-top: 1px dotted #eee;
    height: 0;
    margin: 10px 0 10px 25px;
    opacity: 0.4;
}
.testimonials blockquote {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    display:block;
    border: none;
    padding: 18px 50px 10px 60px;
    margin: 0;
    position: relative;
    quotes: '\201c' '\201d';
}
.testimonials blockquote:before {
    position: absolute;
    left: 14px;
    top: 24px;
    content: open-quote;
    font-size: 51px;
    color: #fff;
    line-height: 0.1em;
    margin-left: 0.25em;
    vertical-align: -0.4em;
}
.testimonials blockquote:after {
    content: close-quote;
    position: absolute;
    right: 1px;
    bottom: -6px;
    font-size: 51px;
    color: #fff;
    line-height: 0.1em;
    vertical-align: -0.4em;
}
.testimonials p {
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    font-weight: 300;
    font-style: italic;
    line-height: 20px;
    margin: 0;
}
.testimonials span {
    display: block;
    font-weight: 600;
    text-align: right;
    color: #fff;
    padding-top: 6px;
    margin-right: -3px;
}


/***** MAIN CONTENT *****/

.main-content {
    padding: 0 1px 65px 0;
}

/***** Licitatie box - descriere si data *****/

.licit-descr-box {
    padding: 0;
    width: 100%;
    display: block;
    position: relative;
}
.licit-descr-box:nth-of-type(even) .licit-descr {
    background-color: #edf0f3;
}
.licit-descr-box:nth-of-type(even) .licit-data {
    background-color: #c9d2da;
}
.licit-descr {
    width: 87.5%;
    background: -5px 0 #fff;
    padding-left: 23px;
    margin-right: 0.8%;
    min-height: 120px
}
.licit-descr h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 20px 0 0;
    line-height: 1em;
}
.licit-descr h5 a {
    color: #003263;
}
.licit-descr p {
    font-size: 12px;
    color: #6684a1;
    margin: 0;
}
.licit-descr p span {
    font-weight: 700;
}
.licit-descr h6 {
    font-size: 14px;
    color: #9ea9b9;
    margin: 8px 0 5px;
    line-height: 1em;
}
.val-estimata {
    color: #ff8e12;
    font-weight: 600;
    margin: 0 0 17px;
    padding: 0;
    line-height: 1em;
    float: left;
}
.locatie-crumb {
    float: right;
    padding-right: 7px;
    line-height: 1.3em;
}
.locatie-crumb a {
    font-size: 14px;
    color: #6684a1;
}
.licit-data {
    width: 11.89%;
    background-color: #dbe1e7;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.licit-data p {
    text-align: center;
    font-size: 12px;
    line-height: 1em;
    color: #6684a1;
    padding: 20px 12px 0;
    margin-bottom: 9px;
}
.licit-data span {
    line-height: 0.9em;
    text-align: center;
    display: block;
    font-weight: 600;
}
.licit-data span.ld-day {
    font-size: 30px;
    color: #003263;
}
.licit-data span.ld-month {
    font-size: 21px;
    font-weight: 300;
    color: #8b99ad;
}
.licit-data span.ld-year {
    font-size: 14px;
    color: #8292a7;
    margin-bottom: 10px;
}




/***** FOOTER STYLES *****/

.mast-footer {
    background-color: #003263;
}
.footer-top {
    height: 52px;
    width: 100%;
    background-color: #fff;
}
.footer-bottom {
    margin-top: -57px;
    padding-bottom: 60px;
}
.social-head {
    padding-right: 0;
}
.footer-nav-head  h3, .plata-head h3, .social-head h3 {
    padding-top: 23px;
    font-weight: 600;
    color: #003263;
    margin: 0;
}
.social-head h3 {
    text-align: right;
}
.footer-nav ul {
    float: left;
    list-style: none;
    margin-top: 28px;
    padding: 0 15px 0 40px;
    border-right: 1px dotted #fff;
}
.footer-nav ul:first-of-type{
    padding-left: 5px;
}
.footer-nav ul:last-of-type{
    border: none;
    padding-right: 0;
}
.footer-nav li {
    line-height: 28px;
}
.footer-nav ul li a {
    font-weight: 300;
    color: #fff;
}
.plata-box {
    margin: 33px 0 0;
}
.social-box {
    margin-top: 28px;
    padding-right: 0;
    text-align: right;
    padding-bottom: 90px;
}
.social-box hr {
    border-top: 1px dotted #eee;
    width: 264px;
    float: right;
    opacity: 0.6;
    margin: 23px 0 11px;
}
.social-box p {
    float: right;
    color: #fff;
    margin: 0;
}
.social-box img {
    display: inline-block;
    padding: 0 1px;
}



/***** LOGAT *****/
/*****************/

.logat .lang-box p {
    margin: -9px 8px 9px 0;
    font-size: 14px;
    font-weight: 300;
    color: #003263;
    text-align: right;
}
.logat .lang-box p span {
    font-weight: 600;
}
.logat .demo-btn {
    margin: 0 9px 0 0;
    width: 158px;
}
.logat .demo-btn img {
    float: left;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.logat .demo-btn a {
    width: 149px;
}

.logat .login-nav ul li {
    border-right: 2px solid #003263;
}
.logat .login-nav ul li:last-child {
    border: 0;
}
.logat .login-nav ul li a {
    color: #003263;
}


/***** Listare licitatii *****/
/*****************************/

/***** .info-icons-bar styles *****/
.inner .sidebar, .inner .main-content {
    margin-top: 10px;
}
.inner .main-content {
    padding-right: 0px;
}
.info-icons-bar {
    height: auto;
    background-color: #003263;
    padding: 0;
}
.info-icons-bar ul {
    list-style: none;
    padding: 15px 0 20px;
    margin-bottom: 0;
    text-align: center;
}
.info-icons-bar ul li {
    display: inline-block;
    padding: 0 20px;
}
.info-icons-bar ul li a {
    font-family: 'Oswald', sans-serif;
    font-size: 11px;
    font-weight: 300;
    color: #fff;
    line-height: 18px;
    display: block;
}
.info-icons-bar .glyphicon {
    font-size: 16px;
    width: 100%;
    height: 0;
}
.abonament-form #cpv-selected {
    color:red;
}

.cpv-list-link {
    margin-left: 20px;
}
.red-cpv {
    color:red;
}

/***** Pagination styles *****/
.pagination-container {
    background: #fff;
    margin-bottom: 5px;
}
.pagination-container p {
    font-size: 14px;
    font-weight: 600;
    color: #003263;
    line-height: 14px;
    padding: 32px 0 15px 24px;
    margin: 0;
}
.rezultate {
  text-align:center;
  margin:0 auto;
  line-height: 12px;
}
.rezultate p {
    text-align: center;
    padding: 0 40px 0px 24px;
    line-height: 20px;
    color: #6684a1;
    font-size: 12px;
    font-weight: 300;
}
.pagination-container .pagination {
    margin: 0;
}
.pagination-container .pagination>li>a {
    border: none;
    line-height: 34px;
    padding: 0 8px;
    color: #003263;
    font-weight: 300;
}
.pagination>li:first-child>a {
    padding-left: 0;
}
.pagination-container .pagination .glyphicon {
    font-size: 18px;
}
.pagination-container .pagination  .glyphicon-chevron-left:before, .pagination-container .pagination  .glyphicon-chevron-right:before {
    position: absolute;
    top: 0;
    left: 0;
    height:34px;
    width: 34px;
    color: #fff;
    line-height: 34px;
    text-align: center;
    background: #003263;
    border-radius: 50%;
}
.pagination-container .pagination>.active>a {
    font-size: 25px;
    color: #fff;
    background: #003263;
    /*width: 34px;*/
    height: 34px;
    /*border-radius: 50%;*/
    text-align: center;
}
.pagination-container .pagination>li:first-child>a:hover, .pagination-container .pagination>li:first-child>a:focus, .pagination-container .pagination>li:last-child>a:hover, .pagination-container .pagination>li:last-child>a:focus {
    background: #fff;
}
.p-bttm {
    margin-top: 5px;
}
.p-bttm .rezultate {
    margin-top: 35px;
    padding-bottom: 20px;
}


/***** detalii licitatie logat page *****/
.inner .map-holder,
.inner .inner-box {
    border-bottom: 1px solid #839bb3;
}
.inner .map-holder {
    height: 294px;
}
.inner .map-holder iframe {
    width: 100%;
    max-height: 300px;
}
.inner .inner-box {
    background: #fff;
    padding: 38px 20px 38px 27px;
}
.inner .inner-box:last-child {
    border-bottom: none;
}
.licitatie-detalii-box h2 {
    margin: 68px 0 13px;
    font-size: 24px;
    line-height: 36px;
    color: #003263;
    font-weight: 600;
}
.inner-box table{
    width: 100%;
}
.inner-box table .left-side {
    width: 21.5%;
    min-width: 110px;
}
.inner-box table .right-side{
    width: 78.5%;
}
.inner-box table td {
    color: #003263;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
    line-height: 25px;
}
.inner-box table td:first-child {
    color: #708ca7;
}
.inner-box h3 {
    font-weight: 600;
    color: #839bb3;
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 18px;
}
.inner-box p,
.inner-box p a {
    color: #003263;
    font-size: 14px;
    line-height: 21px;
    margin: 0;
}
.inner-box:last-child{
    padding-bottom: 75px;
}
.inner-box p{
    margin-bottom: 2px;
}
.inner-box .bottom-distant{
    margin-bottom: 25px;
}
.inner-box p span {
    color: #839bb3;
}
.inner-box p strong{
    font-weight: 600;
}
.inner-box .stronger{
    font-weight: 700;
}
.inner-box .orange {
    color: #ff8e12;
    font-weight: 700;
}
.inner-box td span {
    color: #839bb3;
}
.inner-box td p {
    margin: 2px 0 4px;
}
.inner-box td a{
    color: #003263;
}
.inner-box td a:hover{
    text-decoration: underline;
}
.inner-box .pdf-icon{
    background: url(../img/pdf-icon.png) 0 0 no-repeat;
    height: 21px;
    line-height: 21px;
    display: inline-block;
    padding-left: 25px;
}


/***** Logheaza-te box *****/
.inner .logheazate-box {
    padding-bottom: 252px;
}
.logheazate-box p {
    color: #708ca7;
}
.inner .logheazate, .inner .aboneazate {
    margin-top: 20px;
    width: 143px;
}
.logheazate a, .aboneazate a {
    width: 136px;
}
.inner .aboneazate {
    float: left;
}


/***** developer styles *****/
.bkgwhite {
    background-color:#ffffff;
    padding:5px;
}
.site-error {
    background-color: #ffffff;
    padding: 5px;
}
.ps{
    position : relative;
    float : left;
}
.fl{
    float : left;
}
.p5{
    padding : 5px;
}
.cb{
    clear : both;
}
.bceee{
    background-color: #eeeeee;
}
.bcfff{
    background-color: #ffffff;
}
.m5{
    margin:5px;
}


/***** cerere-oferta *****/
.despre-inner {
    background: url('../img/despre-inner.jpg') no-repeat top left;
    background-size: cover;
    height: auto;
}
.despre-inner ul {
    list-style: none;
    padding: 40px;
}
.despre-inner ul li {
    color: #fff;
    position: relative;
}
.despre-inner ul li:before {
    content: '\00BB';
    position: absolute;
    top: 0px;
    left: -17px;
    font-size: 20px;
}
.slim-search {
    width: 711px;
    float: left;
    height: 100%;
    background-color: #ff8e12;
    padding: 6px 0;
}
.slim-search p {
    margin: 0;
    padding: 0;
    float: left;
}
.slim-search input[type="text"] {
    color: #fff;
    background-color: #ffa541;
    line-height: 38px;
    height: 40px;
    width: 300px;
    padding-left: 19px;
    border-top: 1px solid #ffb565;
    border-right: 1px solid #ffb565;
    border-bottom: 1px solid #ffb565;
    border-left: 1px solid #ffb565;
    margin-right: 5px;
}
.slim-search .bootstrap-select {
    position: relative;
    display: inline-block;
    color: #fff;
    width: 265px;
    padding: 1px 0 0;
    height: 40px;
    line-height: 38px;
    border-top: 1px solid #ffb565;
    border-right: 1px solid #ffb565;
    border-bottom: 1px solid #ffb565;
    border-left: 0;
    margin: 0 0 0 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background: #ffa541 url(../img/arrow-down.png) no-repeat 96% center;
    background-size: 12px 6px;
    cursor: pointer;
}
.slim-search .dropdown-toggle {
    width: 100%;
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 6px 24px;
}
.slim-search .open .dropdown-toggle.btn, .slim-search .btn:active, .slim-search .btn:hover, .slim-search .btn:focus {
    background: transparent;
    border: none;
}
.slim-search .btn.dropdown-toggle span {
    font-size: 16px;
    color: #fff;
    text-align: left;
    width: 96%;
    overflow: hidden;
}
.slim-search .caret, .slim-search .glyphicon {
    display: none;
}
.slim-search .dropdown-menu.open {
    top: 96%;
    width: 265px;
    padding: 0;
    background-color: #ffa541;
    border-top: 0 solid #ffa541;
    border-right: 1px solid #ffb565;
    border-left: 1px solid #ffb565;
    border-bottom: 1px solid #ffb565;
    overflow: hidden;
}
.slim-search .dropdown-menu.inner {
    position: relative;
    width: 100%;
    margin: 0;
    background: none;
    border-radius: 0;
    border: none;
    overflow: hidden;
}
.slim-search .dropdown-menu>li>a {
    background-color: transparent;
    color: #fff;
    font-size: 14px;
}
.slim-search .dropdown-menu>li>a:hover {
    background-color: #428bca;
}
.slim-submit {
    margin-right: 14px;
    float: right;
}
.add-prod-btn {
    padding: 6px 0 6px 20px;
    background: #003263;
    height: 52px;
    width: 284px;
    float: left;
}
.add-prod-btn a {
    display: block;
    background: #fff;
    line-height: 40px;
    color: #ff8e12;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}
.add-prod-btn a span {
    font-weight: 600;
    font-size: 36px;
    line-height: 10px;
    display: inline-block;
    margin-top: -12px;
    margin-left: 5px;
    vertical-align: middle;
}
.add-prod-btn a:hover {
    text-decoration: none;
    color: #fff;
    background: #003263;
}



/***** .abonamente-page  *****/
.abonamente-header, .abonamente-footer {
    background: #fff;
}
.abonamente-footer {
    padding: 20px 0 50px;
}
.abonamente-header h3 {
    font-weight: 400;
    color: #003263;
    line-height: 1em;
    padding: 25px 28px 20px;
    margin: 0;
}
.abonamente-header p, .abonamente-footer p {
    color: #708ca7;
    font-weight: 300;
    padding: 5px 28px 25px;
    line-height: 1em;
    margin: 0;
}
.abonamente-content {
    margin-bottom: 5px;
    height: 825px;
    position: relative;
}
.abo-start, .abo-business, .abo-corp {
    position: relative;
    height: 100%;
}
.abo-start {
    background: url('../img/start-bg.jpg') no-repeat top left;
    padding: 0 5px 0 0;
}
.abo-business {
    background: url('../img/business-bg.jpg') no-repeat top left;
    background-size: cover;
    padding: 0;
}
.abo-corp {
    background: url('../img/corp-bg.jpg') no-repeat top right;
    padding: 0 0 0 5px;
}
.abonamente-content img {
    float: right;
    width: 161px;
    height: 174px;
}
.abonamente-content h3 {
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.abonamente-content p {
    color: #fff;
    text-align: center;
    line-height: 1.2em;
    padding: 0 20px;
}
.abonamente-content ul {
    list-style: none;
    background: rgba(0,0,0,0.11);
    border-top: 1px dotted #fff;
    border-bottom: 1px dotted #fff;
    padding: 0;
    margin: 35px 0 20px;
}
.abo-business ul {
    margin-top: 16px;
}
.abonamente-content ul li {
    color: #fff;
    font-weight: 300;
    line-height: 1.2em;
    padding: 10px 24px 10px 40px;
    position: relative;
    border-bottom: 1px dotted #fff;
}
.abonamente-content ul li:last-child {
    border-bottom: none;
}
.abonamente-content ul li:before {
    content: '\00BB';
    position: absolute;
    top: 7px;
    left: 20px;
    font-size: 20px;
}
.abo-strong {
    font-weight: 600;
    text-shadow: 0 0 1px rgba(255,255,255,0.2);
}
.abo-produse {
    padding: 0 24px;
}
.abo-white {
    background: #fff;
    position: absolute;
    bottom: 0;
}
.pos-start, .pos-corp {
    width: 216px;
}
.pos-business {
    width: 221px;
}
.abo-white p {
    color: #708ca7;
    font-weight: 600;
    line-height: 1em;
    margin: 0;
    padding-top: 25px;
}
.abo-white h3 {
    color: #224c76;
    text-shadow: 0 0 1px rgba(34,76,118,0.4);
    font-weight: 300;
    margin: 0;
}
.abo-white a {
    font-size: 20px;
    line-height: 20px;
    padding: 10px;
    width: 106px;
    background: #7ba9d3;
    color: #fff;
    text-align: center;
    display: block;
    margin: 20px auto 10px;
}
.abo-white a:hover {
    text-decoration: none;
    background: #003263;
}


/*****  contul-tau-profil *****/
.inner-navi {
    background: none;
    padding: 0;
}
.inner-navi ul {
    list-style: none;
    padding: 0;
    margin: 0 0 5px;
    width: 100%;
    background: #003263;
}
.inner-navi ul li {
    color: #fff;
    font-family: 'Oswald';
    font-size: 13px;
    font-weight: 300;
    display: inline-block;
}
.inner-navi ul.navbar-nav li a, .inner-navi ul li.inner-active .dropdown-menu a, .inner-navi ul li .dropdown-menu a {
    padding: 0 25px;
    display: block;
    color: #ffffff;
    text-decoration: none;
    position: relative;
    line-height: 73px;
    background: #003263;
}
.inner-navi ul.navbar-nav li a:hover, .inner-navi ul li.inner-active a {
    background: #fff;
    color: #e84f00;
}
.inner-navi .navbar-nav>li:hover>.dropdown-menu {
    display: block;
    overflow: hidden;
    margin: 0;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(55,55,55,0.5);
    -moz-box-shadow:    0 6px 12px rgba(55,55,55,0.5);
    box-shadow: 				0 6px 12px rgba(55,55,55,0.5);
}
.inner-navi .navbar-nav>li:hover>.dropdown-menu li {
    display: block;
}
.inner-navi ul.navbar-nav li a:hover:after, .inner-navi ul li.inner-active a:after {
    content: ' ';
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -5px;
    left: 0;
    background: #fff;
}
.inner-navi .navbar-toggle {
    float: left;
    background: #fff;
}
.inner-navi ul.navbar-nav li.menu-search-stats a {
    padding: 0 12px;
    white-space: nowrap;
}
.user-profile {
    padding-left: 0;
}
.company-profile {
    padding-right: 0;
}
.user-profile h3, .company-profile h3 {
    color: #003263;
    font-weight: 600;
    background: #fff;
    margin: 0;
    padding: 35px 25px 20px;
    position: relative;
}
.company-profile h3:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: -5px;
    width: 5px;
    height: 88px;
    background: #fff;
}
.user-profile-content, .company-profile-content {
    min-height: 500px;
    background: #fff;
    margin: 1px 0;
}
.profile-edit-bar {
    background: #ff8e12;
    padding: 28px 29px 21px;
}
.profile-edit-bar a {
    background: #fff;
    color: #ff8e12;
    font-size: 20px;
    line-height: 20px;
    padding: 13px 18px;
    float: right;
    margin-left: 20px;
}
.profile-edit-bar a:hover {
    background: #003263;
    text-decoration: none;
    color: #fff;
}
.profile-content {
    background: #fff;
    margin-bottom: 1px;
    padding: 0;
}
.profile-content  h3 {
    margin: 0;
    color: #003263;
    padding: 37px 24px 20px;
    line-height: 1em;
}
.profile-content .row {
    margin: 0;
    min-height: 25px;
}
.profile-content .row:nth-of-type(even) {
    background: #e4e4e4;
}
.profile-content .row:last-child {
    margin-bottom: 40px;
}
.profile-content .row p {
    color: #003263;
    font-size: 14px;
    line-height: 21px;
    margin: 0;
    padding: 0 24px;
}
.profile-content .row a {
    font-size: 14px;
    text-decoration: none;
}
.profile-content .row .glyphicon {
    width: 20px;
    height: 20px;
    font-size: 14px;
    top: 1px;
}
.profile-content h5 {
    color: #003263;
    font-weight: 600;
    font-size: 14px;
    padding: 48px 24px 21px;
}
.profile-content .abonamente-btn {
    float: none;
    margin: 45px auto 20px;
    vertical-align: middle;
}
.profile-optiuni {
    padding-bottom: 40px;
}
.profile-content .row h4 {
    color: #003263;
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    padding: 10px 25px 5px;
}
.profile-content .row ul {
    list-style: none;
    padding: 0;
    margin: 5px 25px 10px;
}
.profile-content .row ul li {
    font-size: 12px;
    color: #6684a1;
    font-weight: 400;
    line-height: 1em;
    padding: 0 12px 12px;
    position: relative;
}
.profile-content .row ul li:before {
    content: '\00BB';
    position: absolute;
    top: -1px;
    left: 0px;
    font-size: 14px;
}
.notificare {
    width: 28px;
    height: 28px;
    line-height: 28px;
    background-color: #e84f00;
    color: #fff;
    border: 1px solid rgba(255,255,255,0.2);
    display: block;
    position: absolute;
    top: -10px;
    left: 44%;
    text-align: center;
    font-weight: 900;
    font-size: 16px;
}
.catalog-produse-container {
    margin-top: -1px;
    padding: 0;
}
.catalog-produse-container .licit-descr {
    min-height: 120px;
}
.catalog-produse-container .licit-descr-box .licit-descr {
    background-color: #fff;
}
.catalog-produse-container .licit-descr-box:nth-of-type(2n +1) .licit-descr {
    background-color: #edf0f3;
}
.catalog-produse-container .licit-data{
    background-color: #dbe1e7;
}
.catalog-produse-container .licit-descr ul {
    margin: 10px 0;
    padding: 0;
    list-style: none;
}
.catalog-produse-container .licit-descr ul li {
    display: inline-block;
    border-right: 1px solid #6684a1;
    color: #6684a1;
    font-size: 14px;
    line-height: 1em;
    width: 74px;
    text-align: center;
}
.catalog-produse-container .licit-descr ul li:first-child {
    padding-right: 10px;
    min-width: 180px;
    max-width: 50%;
    text-align: left;
}
.catalog-produse-container .licit-descr ul li:last-child {
    border-right: none;
}


.pachete_box {
    margin-right: 9px;
    margin-bottom: 9px;
    overflow: hidden;
    float: left;
}
.pachete_box_left_bg {
    background-image: url("img/pachete_left_bg.png");
    background-repeat: no-repeat;
    height: 120px;
    width: 10px;
    float: left;
}
.pachete_box_right_bg {
    background-image: url("img/pachete_right_bg.png");
    background-image: url("img/pachete_right_bg.png");
    background-repeat: no-repeat;
    height: 120px;
    width: 10px;
    float: left;
}
.pachete_box_mid_bg {
    background-image: url("img/pachete_mid_bg.png");
    background-repeat: repeat-x;
    height: 120px;
    width: 190px;
    float: left;
}
.pachete_box_mid_title {
    height: 26px;
    text-align: center;
    color: #456481;
    font-size: 18px;
    font-weight: bold;
    padding-top: 3px;
}
.pachete_box_mid_content {
    padding-top: 10px;
}
.pachete_box_mid_content_credit {
    color:#456481;
    font-size:25px;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
.pachete_box_mid_content_pret {
    font-size:20px;
    color:#AC0203;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
.pachete_category_title {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
}
.pachete_category_content {
    margin-bottom: 20px;
    overflow: hidden;
}
.pachet_buton {
    background-color:#416783;
    border:medium none;
    color:#FFFFFF;
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    padding:2px;
    width:142px;
    margin-top: 10px;
    margin-left: 34px;
}
.pachet_buton2 {
    background-color:#416783;
    border:medium none;
    color:#FFFFFF;
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    padding:2px;
    width:160px;
    text-align: center;
    height: 20px;
    cursor: pointer;
}
table.p2b {
    width:715px !important;
    font-size:13px !important;
    padding-bottom: 40px;
}
.search-page .sidebar {
    margin-top: 0;
}
.notificare {
    width: 28px;
    height: 28px;
    line-height: 28px;
    background-color: #e84f00;
    color: #fff;
    border: 1px solid rgba(255,255,255,0.2);
    display: block;
    position: absolute;
    top: -10px;
    left: 44%;
    text-align: center;
    font-weight: 900;
    font-size: 16px;
}

.abo-box:hover{
    border: 5px solid #ffff00;
}

.custom-color-green{
    color:#00ff00;
}

.no-background{
    background:none !important;
}

.navcenter>li>a{
    text-align: center;
    padding: 10px 0px !important;
}

.bkggrey{
    background-color: #eeeeee;
}

span.required{
    color: #ff0000;
}

.form-custom{
    padding: 5px;
}

.form-custom label{
    width: 100px;
}

.form-custom label.widthx{
    width: 100%;
}

.form-custom select{
    width: 300px;
}

.form-custom input{
    width: 300px;
}

.form-custom div.field-searchform-expresie label{
    width:100%;
}

.inner-navi ul.navbar-nav li a.button-create-custom{
    background-color: #e84f00;
    color: #ffffff;
}

.inner-navi ul.navbar-nav li a.button-create-custom:hover{
    background-color: #003263;
    color: #ffffff;
}

/*
* end
*/
#confirma-emitere-fiscala .modal-header{
    border-bottom: 0px;
}

#confirma-emitere-fiscala .modal-footer{
    margin-top: 0px;
    padding: 9px 20px 9px;
    text-align: initial;
}

#confirma-emitere-fiscala .modal-footer button[type="submit"]{
    float: right;
}

.comanda-achitata-cu-cardul {
    color: #08c408;
}
.table-row-red-color {
    color: #FF0000;
}

.title-update-job {
    margin-bottom: 40px;
}
